/* Class = "NSButtonCell"; title = "Use relative dates"; ObjectID = "0pq-WK-bwO"; */
"0pq-WK-bwO.title" = "Relatív dátumok használata";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "0xq-pN-LD3"; */
"0xq-pN-LD3.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "1lg-wB-aFn"; */
"1lg-wB-aFn.title" = "Fajta";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "2M8-GA-pD9"; */
"2M8-GA-pD9.title" = "Fajta";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2R2-Vi-mOR"; */
"2R2-Vi-mOR.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4Ke-Pf-5j3"; */
"4Ke-Pf-5j3.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "4bd-P3-nvJ"; */
"4bd-P3-nvJ.title" = "19";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "5DE-FS-3Io"; */
"5DE-FS-3Io.title" = "14";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5us-xi-JKR"; */
"5us-xi-JKR.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "6aW-Y3-k1S"; */
"6aW-Y3-k1S.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Permissions"; ObjectID = "6dF-dN-th0"; */
"6dF-dN-th0.headerCell.title" = "Jogosultságok";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "7OM-ne-R7V"; */
"7OM-ne-R7V.title" = "Hozzáadás dátuma";

/* Class = "NSButtonCell"; title = "Kind"; ObjectID = "9CE-rl-TZd"; */
"9CE-rl-TZd.title" = "Fajta";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "9aM-k6-iL1"; */
"9aM-k6-iL1.title" = "Címkék";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9mj-nc-gxy"; */
"9mj-nc-gxy.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "11T-P5-zl2"; */
"11T-P5-zl2.headerCell.title" = "Fajta";

/* Class = "NSButtonCell"; title = "Group"; ObjectID = "14b-P1-jKN"; */
"14b-P1-jKN.title" = "Csoport";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "98W-aG-jt2"; */
"98W-aG-jt2.title" = "Item 1";

/* Class = "NSTableColumn"; headerCell.title = "Owner"; ObjectID = "BHY-a2-7nV"; */
"BHY-a2-7nV.headerCell.title" = "Tulajdonos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BYf-vw-a8U"; */
"BYf-vw-a8U.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "CX4-cx-gUs"; */
"CX4-cx-gUs.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date Created"; ObjectID = "D7y-tM-snw"; */
"D7y-tM-snw.headerCell.title" = "Létrehozás dátuma";

/* Class = "NSTableColumn"; headerCell.title = "Group"; ObjectID = "DQf-ih-0I2"; */
"DQf-ih-0I2.headerCell.title" = "Csoport";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "DbJ-bL-mQA"; */
"DbJ-bL-mQA.title" = "Név";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "DlT-82-jid"; */
"DlT-82-jid.title" = "Méret";

/* Class = "NSButtonCell"; title = "Show hidden files"; ObjectID = "EBa-Yu-aoe"; */
"EBa-Yu-aoe.title" = "Rejtett fájlok megjelenítése";

/* Class = "NSButtonCell"; title = "Size"; ObjectID = "EJB-gJ-pgV"; */
"EJB-gJ-pgV.title" = "Méret";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "EML-KH-CC9"; */
"EML-KH-CC9.title" = "Label";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "FFX-Ke-Bq3"; */
"FFX-Ke-Bq3.title" = "13";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "FMo-PR-0st"; */
"FMo-PR-0st.title" = "12";

/* Class = "NSButtonCell"; title = "SCM Status"; ObjectID = "GUH-FT-iKN"; */
"GUH-FT-iKN.title" = "Verziókövetési állapot";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "GfL-hd-Kjf"; */
"GfL-hd-Kjf.title" = "11";

/* Class = "NSButtonCell"; title = "Show icon preview"; ObjectID = "J0U-tP-L5M"; */
"J0U-tP-L5M.title" = "Ikonelőnézet megjelenítése";

/* Class = "NSButtonCell"; title = "Calculate all sizes"; ObjectID = "JMo-Vw-t79"; */
"JMo-Vw-t79.title" = "Minden méret kiszámítása";

/* Class = "NSButtonCell"; title = "Treat packages as folders"; ObjectID = "KlU-RY-XYC"; */
"KlU-RY-XYC.title" = "Csomagok kezelése mappákként";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "Lgz-gh-v4Y"; */
"Lgz-gh-v4Y.title" = "20";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MLu-Y3-PW9"; */
"MLu-Y3-PW9.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NFM-Lq-wqa"; */
"NFM-Lq-wqa.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "OCF-he-X7v"; */
"OCF-he-X7v.title" = "Item 2";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "Qfx-GF-3aW"; */
"Qfx-GF-3aW.headerCell.title" = "Módosítás dátuma";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "RfI-aW-Ok9"; */
"RfI-aW-Ok9.ibShadowedIsNilPlaceholder" = "--";

/* Class = "NSButtonCell"; title = "Date modified"; ObjectID = "S0b-F2-hpC"; */
"S0b-F2-hpC.title" = "Módosítás dátuma";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "SVo-gC-TSY"; */
"SVo-gC-TSY.title" = "Csoport";

/* Class = "NSButtonCell"; title = "Date added"; ObjectID = "StC-ns-TIj"; */
"StC-ns-TIj.title" = "Hozzáadás dátuma";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TBu-Xa-dfu"; */
"TBu-Xa-dfu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Show columns:"; ObjectID = "TT0-Tz-6VX"; */
"TT0-Tz-6VX.title" = "Oszlopok megjelenítése:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "TkC-M9-1GJ"; */
"TkC-M9-1GJ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "TrP-kt-uOS"; */
"TrP-kt-uOS.title" = "10";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UvK-QC-v96"; */
"UvK-QC-v96.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Date created"; ObjectID = "Vef-YI-DEn"; */
"Vef-YI-DEn.title" = "Létrehozás dátuma";

/* Class = "NSButtonCell"; title = "Show folders on top"; ObjectID = "WEx-We-4g2"; */
"WEx-We-4g2.title" = "Mappák rendezése felülre";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "WKk-gl-KaI"; */
"WKk-gl-KaI.title" = "Címkék";

/* Class = "NSMenuItem"; title = "Permissions"; ObjectID = "YXZ-Fg-A6T"; */
"YXZ-Fg-A6T.title" = "Jogosultságok";

/* Class = "NSButtonCell"; title = "Always sort alphabetically"; ObjectID = "ZKS-Gc-Zrz"; */
"ZKS-Gc-Zrz.title" = "Rendezés név szerint";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "ZhQ-sW-euV"; */
"ZhQ-sW-euV.title" = "16";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "aL0-5c-ouG"; */
"aL0-5c-ouG.title" = "Létrehozás dátuma";

/* Class = "NSTextFieldCell"; title = "Sort By:"; ObjectID = "aQ0-i4-N36"; */
"aQ0-i4-N36.title" = "Rendezés módja:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bYx-SJ-4fT"; */
"bYx-SJ-4fT.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Permissions"; ObjectID = "bzj-cU-FeA"; */
"bzj-cU-FeA.title" = "Jogosultságok";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "da7-qD-JUi"; */
"da7-qD-JUi.title" = "Módosítás dátuma";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "du9-Wq-XMK"; */
"du9-Wq-XMK.headerCell.title" = "Név";

/* Class = "NSButtonCell"; title = "Use as Defaults"; ObjectID = "eTK-TO-52r"; */
"eTK-TO-52r.title" = "Használja alapértelmezettként";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "esQ-BU-JoW"; */
"esQ-BU-JoW.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "gxo-Dg-WTi"; */
"gxo-Dg-WTi.title" = "Méret";

/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "hbf-4o-3CC"; */
"hbf-4o-3CC.title" = "Szöveg méret:";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "ikY-7W-KJ5"; */
"ikY-7W-KJ5.title" = "17";

/* Class = "NSTextFieldCell"; title = "Arrange By:"; ObjectID = "jAF-Bd-3X3"; */
"jAF-Bd-3X3.title" = "Elrendezés módja:";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "jNt-5F-ikU"; */
"jNt-5F-ikU.headerCell.title" = "Méret";

/* Class = "NSMenuItem"; title = "Date Added"; ObjectID = "jbB-p1-e9m"; */
"jbB-p1-e9m.title" = "Hozzáadás dátuma";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "kfH-Il-SKd"; */
"kfH-Il-SKd.title" = "Semmi";

/* Class = "NSTableColumn"; headerCell.title = "Tags"; ObjectID = "mAz-25-xgb"; */
"mAz-25-xgb.headerCell.title" = "Címkék";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "nR9-j1-iwi"; */
"nR9-j1-iwi.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Owner"; ObjectID = "ni4-BP-8Dx"; */
"ni4-BP-8Dx.title" = "Tulajdonos";

/* Class = "NSTextFieldCell"; title = "Grouping title"; ObjectID = "qtO-Nu-CF8"; */
"qtO-Nu-CF8.title" = "Grouping title";

/* Class = "NSTableColumn"; headerCell.title = "Date Added"; ObjectID = "s8M-sO-zqZ"; */
"s8M-sO-zqZ.headerCell.title" = "Hozzáadás dátuma";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "t2q-Xp-t2g"; */
"t2q-Xp-t2g.title" = "Méret";

/* Class = "NSButtonCell"; title = "Use alternating background"; ObjectID = "u9Z-2p-KRb"; */
"u9Z-2p-KRb.title" = "Váltakozó háttérszínek használata";

/* Class = "NSMenuItem"; title = "Owner"; ObjectID = "vGN-6E-w5B"; */
"vGN-6E-w5B.title" = "Tulajdonos";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "vHP-Gf-NQt"; */
"vHP-Gf-NQt.title" = "Létrehozás dátuma";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "vN6-Pj-lUn"; */
"vN6-Pj-lUn.title" = "Címkék";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "vbl-X3-fTj"; */
"vbl-X3-fTj.title" = "Módosítás dátuma";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "yJ5-w1-a7h"; */
"yJ5-w1-a7h.title" = "18";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "ydF-mX-R8n"; */
"ydF-mX-R8n.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zpp-xE-afc"; */
"zpp-xE-afc.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "zzn-dc-gTz"; */
"zzn-dc-gTz.title" = "15";

